﻿@media only screen and (min-width: 1200px) {

    body {
        text-align: center;
        font-family: Arial;
        font-family: Arial;
        font-size: 12px;
        direction: rtl;
        text-align: right;
    }

    img {
        border: 0;
    }

    h1 {
        color: #131B4E;
        font-size: 14px;
    }

    .textdecorationnone {
        text-decoration: none;
    }

    .error {
        color: #ff0000;
        font-weight: bold;
    }

    .greenmessage {
        color: #009900;
        font-weight: bold;
    }

    .loginbox {
        margin: 0 auto;
        border: 1px solid rgb(125, 141, 156);
        margin: 50px auto 0 auto;
        font-size: 14px;
        width: 760px;
        height: 280px;
        text-align: right;
    }

    .loginheader {
        color: #ffffff;
        background-color: #556677;
        font-weight: bold;
        font-size: 20px;
    }

    .loginboxinput {
        border: 1px solid rgb(125, 141, 156);
        width: 150px;
        height: 22px;
    }

    .loginbutton {
        background: #ccddff;
        border: solid 1px #3333ff;
        color: #000000;
        padding: 5px;
        font-size: 18px;
        margin: 0 auto;
        cursor: pointer;
    }

    .loginboxlabels {
        text-align: right;
    }

    .loginfield {
        margin: 10px auto 0 auto;
        width: 150px;
        text-align: right;
    }

    .loginlabel {
        margin: 10px auto 0 auto;
        width: 150px;
        text-align: right;
    }

    .loginbuttondiv {
        margin: 10px auto 10px auto;
        width: 150px;
        text-align: right;
    }

    .lockimage {
        float: left;
        margin: 30px 0 0 180px;
    }

    .loginboxinner {
        padding: 0 15px 0 15px;
    }

    .loginboxmessage {
        width: 450px;
        margin: 0 auto 0 auto;
    }

    .loginhelp {
        border: 1px solid rgb(131, 169, 205);
        background-color: rgb(236, 244, 223);
        width: 90%;
        margin: 7px auto 0 auto;
        clear: both;
        text-align: center;
    }

    .modal {
        overflow: hidden !important;
    }
    .eye {
        position:absolute;
        left:5px;
        top: 5px;
    }
}

@media only screen and (max-width: 1200px) {

    body {
        text-align: center;
        font-family: Arial;
        font-family: Arial;
        font-size: 12px;
        direction: rtl;
        text-align: right;
    }

    img {
        border: 0;
    }

    h1 {
        color: #131B4E;
        font-size: 14px;
    }

    .textdecorationnone {
        text-decoration: none;
    }

    .error {
        color: #ff0000;
        font-weight: bold;
    }

    .greenmessage {
        color: #009900;
        font-weight: bold;
    }

    .loginbox {
        margin: 0 auto;
        border: 1px solid rgb(125, 141, 156);
        margin: 50px auto 0 auto;
        font-size: 14px;
        width: 100%;
        text-align: right;
    }

        .loginbox td {
            padding: 5px;
            text-align: right;
        }

    .loginheader {
        color: #ffffff;
        background-color: #556677;
        font-weight: bold;
        font-size: 20px;
        width: 100%;
    }

    .loginboxinput {
        border: 1px solid rgb(125, 141, 156);
        width: 98%;
        height: 22px;
    }

    .loginbutton {
        background: #ccddff;
        border: solid 1px #3333ff;
        color: #000000;
        padding: 5px;
        font-size: 18px;
        margin: 0 auto;
        cursor: pointer;
    }

    .loginboxlabels {
        text-align: right;
    }

    .loginfield {
        margin: 10px auto 0 auto;
        width: 98%;
        text-align: right;
    }

    .loginlabel {
        margin: 10px auto 0 auto;
        width: 100%;
        text-align: right;
    }

    .loginbuttondiv {
        margin: 10px auto 10px auto;
        width: 100%;
        text-align: right;
    }

    .lockimage {
    }

    .loginboxinner {
        width: 100%;
        margin: 0 auto 0 auto;
    }

    .loginboxmessage {
        width: 100%;
        margin: 0 auto 0 auto;
    }

    .loginhelp {
        border: 1px solid rgb(131, 169, 205);
        background-color: rgb(236, 244, 223);
        width: 99%;
        clear: both;
        text-align: center;
    }

    .modal {
        overflow: hidden !important;
    }
    
}
